/* --- GENERAL --- */

body{
    font-family: 'Raleway' !important;
    color:#545454!important;
}

a:hover{
    border-bottom: 1px solid #df9244;
    color: #545454 !important;
    transition: 0.5s;
}

.content_cookie {
    position: fixed;
    z-index: 102;
    bottom: 0;
    background-color: #df9244;
    /*display: none;*/
    padding-top: 10px;
    padding-bottom: 10px;
}

.content_cookie .s-texte{
    color:#545454;
    font-weight: bold;
}

.content_cookie .button{
    color:white;
    padding-left: 10px;
}

.content_cookie button{
    text-decoration: none;
    background-color: #df9244;
    border: 1px solid #545454;
    color: white;
    padding: 7px;
    margin-left: 10px;
    transition-duration: 0.5s;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 1.3;
    font-weight: 700;
}

.content_cookie button:hover{
    background-color: #545454;
    color: white;
}

.content_cookie .btn-close{
    padding: 10px;
    font-size: 15px;
    color: #545454;
    border: none;
    background-color: transparent;
    opacity: 0.5;
    text-decoration: none;
}

.content_cookie .btn-close:hover{
     background-color: transparent;
}

/* --- MENU MOBILE --- */

.burger-menu, .menu-mobile{
    width: 100%;
    position: fixed;
    z-index: 100;
    padding: 20px 20px 20px 10px;
}

.burger-menu{
    background-color: white;
}

.burger-menu a{
    display: inline-block;
    top:20px;
    right: 20px;
    width: 30px;
}

.burger-menu a:hover, .menu-mobile a:hover{
    border: inherit !important;
}

.menu-mobile{
    display: none;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 102;
    background-color: #df9244;
}

.content_items_menu{
    width: 100%;
    height: 100%;
}

.menu-mobile ul{
    margin: 50px 0 0 0;
    padding: 0;
    list-style: none;
    text-align: center;
    font-size: 26px;
    text-transform: uppercase;
}

.menu-mobile li{
    margin-top: 20px;
}

.menu-mobile a{
    color: white;
    text-decoration: inherit;
}

.menu-mobile li.current a{
    color: #545454!important;
    font-weight: 700;
    border-bottom: 1px solid #545454;

}

.close-menu{
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-top:20px;
    right: 20px;
}

.close-menu:hover{
    cursor: pointer;
}

/* --- HEADER --- */

header{
    position: fixed;
    width: 100%;
    height: fit-content;
    top:0;
    left:0;
    z-index: 10;
    box-shadow: 0px 7px 12px 0px rgba(0,0,0,0.15);
}
nav{
    display: flex;
    justify-content: center;
}
/*nav{*/
/*
/*    text-transform: uppercase;*/
/*    font-size: 14px;*/
/*    font-weight: 700;*/
/*}*/

.navbar-collapse{
    background-color: white;
}

#navbarNav{
    justify-content: right;
    align-items: center;
}

nav{
    height: 100px;
    width: 1360px;
    background-color: white;
}

nav ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav li{
    display: inline-block;
    padding: 10px 14px;
}

nav a{
    color: #545454;
    text-decoration: none;
}

.current a{
    color:#df9244 !important;
}

#logo{
    width: 350px;
}

.mail{
    background-color: #df9244;
    height: 50px;
    width: 50px;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 25px;
}

.mail img{
    width: 22px;
}

/* --- HOME --- */

.parallax-mirror{
    margin-top: 100px;
}

#home{
    height: 668px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #545454;
    padding-top: 160px;
}

#home h1{
    margin:0;
    padding: 0;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 48px;
    text-align: center;
}

#home h3{
    font-weight: 300;
    font-size: 30px;
    text-align: center;
    padding-top: 20px;
}

#home img{
    width: 335px;
    padding-top: 30px;
}

/* --- METIERS --- */

#metier{
    padding: 200px 0px 50px 0px;
}

#metier h1, #team h1, #valeurs h1, #temoignages h1, #partenaires h1, #contact h1{
    font-weight: 300;
    padding-bottom: 50px;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 35px;
    text-align: center;
}

#metier p{
    text-align: center;
    padding-bottom: 30px;
}

#metier .icon{
    padding-bottom: 40px;
}

#metier img{
    width: 95px;
}

#metier h4{
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 3px;
}

#metier .pictos{
    padding-bottom: 100px;
}

#metier .expertise hr{
    width: 40%;
}

#metier .expertise h3{
    text-transform: uppercase;
    padding: 0 30px;
    font-size: 20px;
    letter-spacing: 1px;
}

.text_expertise{
    margin: 10px 0px;
    height: 500px;
    background-color: #edeae7;
    text-align: center;
}

.slick-slide{
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.text_expertise h3, .text_expertise h4{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
}

.text_expertise .title1{
    padding-top: 90px;
}

.text_expertise p{
    padding-top: 15px;
}

.slick-track{
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slick-prev.slick-arrow::before, .slick-next.slick-arrow::before{
    color: #df9244;
}

/* --- EQUIPE --- */


#team{
    box-shadow: 0px 7px 12px 0px rgba(0,0,0,0.15);
    height: 1700px;
}

#team h1{
    /*padding-top: 20px;*/
}

#team p{
    text-align: center;
}

#team .card-text{
    text-align: inherit;
}

#team .card{
    padding-top: 80px;
    height: 650px;
    overflow: hidden;
    border-radius: 0px;
    border: none;
}

#team .card-body{
    padding:25px 0px;
}

#team .card-body .card-title{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 1px;
}

#team .picto_link img{
    width: 39px;
}

#team a:hover{
    border: none !important;
}

.card-img-top{
    height: 300px;
    background-size: cover;
}

.card-01 .card-img-top{
    background:#fff url("img/Nadine.jpg") center center no-repeat;
}

.card-02 .card-img-top{
    background:#fff url("img/Michel.jpg") center center no-repeat;
}

.card-03 .card-img-top{
    background:#fff url("img/Severine.jpg") center center no-repeat;
}

.card-04 .card-img-top{
    background:#fff url("img/Elodie.jpg") center center no-repeat;
}

.card-05 .card-img-top{
    background:#fff url("img/Simon.jpg") center center no-repeat;
}


/* --- VALEURS --- */


#valeurs{
    background-color: #df9244;
}

#valeurs h1{
    color: white;
    padding-top: 120px;
}

#valeurs .value img{
    width: 150px;
    opacity: 0.6;
    padding-bottom: 20px;
}

#valeurs .value p{
    color:white;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
}

#valeurs .title_confiance{
    padding: 30px 0px;
}

#valeurs .title_confiance h3{
    text-transform: uppercase;
    padding: 0 30px;
    font-size: 20px;
    letter-spacing: 1px;
}

#valeurs .title_confiance hr{
    width: 31%;
}

/* --- TEMOIGNAGES --- */

#temoignages h1{
    padding: 80px 0px 0px 0px;
    text-align: center;
}

.slide{
    padding-bottom: 50px;
}

.carousel-item{
    padding: 30px 0px;
}

.carousel-indicators button.active{
    background-color:#df9244;
}

.carousel-indicators button {
    background-color:#ccc !important;
}

/* --- PARTENAIRES --- */

#partenaires{
    height: 700px;
    border-top:1px dotted #df9244;
    border-bottom:1px dotted #df9244;
    margin-top: 50px;
}

#partenaires h1{
    padding: 150px 0px 50px 0px;
    text-align: center;
}
#partenaires p{
    padding-bottom: 20px;
}

#partenaires .slick-track{
    height: 220px;
}

.slick-dots li button:before{
    font-size: 20px!important;
    color: #545454!important;
}

.slick-dots li button.slick-active{
    color: #df9244!important;
}

/* --- CONTACT --- */

#contact h1{
    padding-top: 100px;
    text-align: center;
}

#contact p{
    text-align: center;
}

input, textarea{
    border-radius: 0px;
    border: 1px solid #54545438;
    padding: 10px;
}

input::placeholder, textarea::placeholder{
    color:#ccc;
}

#btn_send{
    margin-top: 40px;
    background-color: #df9244;
    color: white;
    text-transform: uppercase;
    padding: 10px 40px;
    border: none;
    transition: 0.5s;
}

#btn_send:hover{
    background-color: #986530;
}

/* --- FOOTER --- */


footer{
    height:120px;
    background-color: #545454;
}

footer p{
    color: white;
    font-weight: 300;
    font-size: 12px;
}

footer img{
    width: 40px;
}

footer .LK{
    margin-right: 20px;
}

footer .RS{
    justify-content: right;
}

footer a{
    opacity: 0.5;
    transition: 0,5s;
    color: white;
}

footer a:hover{
    border: none;
    opacity: 1;
    color: #df9244 !important;
}

#modalMentions a, #PolitiquesCondifidentialite a{
    color: #df9244;
}

/* --- SUCCESS PAGE --- */

.success{
    height: 600px;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.success_content{
    height: 100%;
}

.success_content h4{
    color: #df9244;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 20px;
    text-align: center;
}

.success_content p{
    text-align: center;
}

.success_content a{
    transition: 0.5s;
    text-align: center;
    font-style: inherit;
    background-color: #df9244;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px 20px;
    margin-top: 20px;
}


/* --- MEDIA QUERRIES --- */

@media (max-width: 768px){
    #home{
        background-image: url("img/elephant_tablet.jpg")!important;
        background-attachment: scroll;
        background-position-x: 100px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        z-index:2;
    }

    #metier{
        padding: 100px 0px 50px 0px;
    }

    #metier h1, #team h1, #valeurs h1, #temoignages h1, #partenaires h1, #contact h1 {
        font-size: 28px;
        padding-top: 30px;
    }

    #metier .expertise h3{
        background-color: #df9244;
        padding: 5px 10px;
        color: white;
    }

    #metier .slick-track{
        height: 100%;
    }

    #metier .text_expertise{
        padding: 20px;
    }

    #metier .text_expertise h3{
        padding-top: 40px;
        padding-bottom: 20px;
        font-size: 25px;
    }

    #metier .text_expertise h4{
        padding-top: 20px;
        font-size: 20px;
    }

    #metier .text_expertise p{
        padding-bottom: 40px;
    }

    #team{
        height: inherit;
    }

    #team h1{
        padding-bottom: 30px;
        margin-top: 50px;
    }

    #team p{
        padding: 0px 20px;
        text-align: center;
    }

    #team .card-text{
        text-align: center;
    }
    #team .card{
        padding-top: 40px;
        height: inherit;
    }

    #team .card-body{
        align-items: center;
        flex-direction: column;
        display: flex;
    }

    #valeurs h1{
        margin-top: 40px;
    }

    #valeurs .value img{
        width: 100px;
    }

    #valeurs .title_confiance h3{
        margin-bottom: 0px;
    }

    #valeurs .title_confiance{
        border: 1px solid #545454;
        padding: 5px 10px;
        margin-top: 30px;
    }

    #partenaires{
        height: 100%;
        padding-bottom:50px;
    }

    #logo{
        width: 280px;
    }
    .navbar-nav{
        background-color: white;
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    .mail{
        background-color: #df9244;
        width: 100%;
        border-radius: inherit;
    }

    .slider_partner .slick-prev, .slider_partner .slick-next{
        display: none!important;
    }
}


@media (min-width: 992px) and (max-width:1200px ){

    .navbar-nav{
        align-items: center;
    }
    .nav-item{
        font-size: 14px;
        padding: inherit;
    }
    .slider_partner .slick-prev, .slider_partner .slick-next{
        display: none!important;
    }
}

@media (min-width: 769px) and (max-width: 991px) {
    #team{
        height: 1500px;
    }
    #team .card{
        height: inherit;
        padding-top: 50px;
    }
    #team h1{
        padding-top: 30px;
    }
    .navbar-collapse{
        text-align: center;
        justify-content: center;
    }

    .mail{
        background-color: #df9244;
        width: 100%;
        border-radius: inherit;
    }
}